﻿/**/

#wdWidgets > div {
    display: inline;
}

/*BEGIN Login/Logout*/
.headerwinedirect {
    position: fixed;
    text-align: center;
    top: 0px;
    z-index: 1001;
    color: white;
    background-color: black;
    padding-left: 4px;
    width: 100%;
    height: 35px;
    transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;
    -o-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;
    -moz-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;
    -webkit-transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;
}

.v65-widgetLogin-yourAccount, .v65-widgetLogin-editProfile {
    display: inline;
    text-align: right;
    border-right: 1px solid #666;
    padding-right: 10px;
    margin: 4px 10px 6px 0px;
    white-space: nowrap !important;
}

.v65-widgetLogin-login, .v65-widgetLogin-logout {
    display: inline;
    margin: 4px 50px 6px 0px;
    line-height: 32px;
    height: 32px;
}

/*END Login/Logout*/

/*BEGIN Cart*/
.v65-widgetModalCart-status {
    display:inline;
    line-height: 32px;
    height: 32px;
}

.v65-widgetModalCart-status a {
    text-decoration: none;
    color: #000;
}

.v65-widgetModalCart-status a:hover {
    text-decoration: underline;
}

.v65-widgetModalCart-itemCount {
    font-weight: bold;
    text-decoration: none;
}

.v65-widgetModalCart-subTotal {
    font-weight: bold;
    text-decoration: none;
}

.v65-widgetModalCart-dropdown {
    display: none;
    color: #171717;
    background: #fff;
    border: 1px solid #999;
    border-top: 0;
    padding: 10px;
    position: absolute;
    top: 50px;
    right: 0px;
}

.v65-widgetModalCart-closeButton {
    text-align: right;
    margin-bottom: 1em;
}

.v65-widgetModalCart-closeButton a {
    display: inline-block;
    line-height: 18px;
    height: 18px;
    padding: 0 10px;
    background: #ccc;
    border-radius: 4px;
    text-decoration: none;
    color: #333;
}

.v65-widgetModalCart-closeButton a:hover {
    display: inline-block;
    line-height: 18px;
    height: 18px;
    padding: 0 10px;
    background: #ddd;
    border-radius: 4px;
    text-decoration: none;
    color: #444;
}

.v65-widgetModalCart-itemMessage {
}

.v65-widgetModalCart-itemSummary {
    margin-bottom: 1em;
    width: 370px;
}

.v65-widgetModalCart-itemSummaryHeader {
    border-bottom: 1px solid #999;
    font-weight: bold;
    line-height: 24px;
    height: 24px;
}

.v65-widgetModalCart-items {
    border-bottom: 1px solid #999;
}

.v65-widgetModalCart-itemSummaryQuantity {
    float: left;
    width: 30px;
    text-align: center;
}

.v65-widgetModalCart-itemSummaryItem {
    float: left;
    width: 50px;
    text-align: center;
}

.v65-widgetModalCart-itemSummaryDescription {
    float: left;
    width: 150px;
}

.v65-widgetModalCart-itemSummaryPrice {
    float: left;
    width: 70px;
    text-align: right;
}

.v65-widgetModalCart-itemSummaryTotal {
    float: left;
    width: 70px;
    text-align: right;
}

.v65-widgetModalCart-itemSummarySubTotal {
    background: #eee;
    width: 370px;
    line-height: 24px;
    height: 24px;
}

.v65-widgetModalCart-itemSummarySubTotalLabel {
    float: left;
    width: 300px;
    text-align: right;
}

.v65-widgetModalCart-itemSummarySubTotalValue {
    float: left;
    width: 70px;
    font-weight: bold;
    text-align: right;
}

.v65-widgetModalCart-itemMessageBottom {
    margin-bottom: 1em;
}

.v65-widgetModalCart-BottomButtons {
    text-align: right;
    margin-bottom: 1em;
}

.v65-widgetModalCart-viewCartButton {
    display: inline-block;
    margin-right: 5px;
}

.v65-widgetModalCart-viewCartButton a {
    display: inline-block;
    line-height: 18px;
    height: 18px;
    padding: 0 10px;
    background: #ccc;
    border-radius: 4px;
    text-decoration: none;
    color: #333;
}

.v65-widgetModalCart-viewCartButton a:hover {
    display: inline-block;
    line-height: 18px;
    height: 18px;
    padding: 0 10px;
    background: #ddd;
    border-radius: 4px;
    text-decoration: none;
    color: #444;
}

.v65-widgetModalCart-checkOutButton {
    display: inline-block;
}

.v65-widgetModalCart-checkOutButton a {
    display: inline-block;
    line-height: 24px;
    height: 24px;
    padding: 0 10px;
    background: #000;
    border-radius: 4px;
    text-decoration: none;
    color: #fff;
}

.v65-widgetModalCart-checkOutButton a:hover {
    display: inline-block;
    line-height: 24px;
    height: 24px;
    padding: 0 10px;
    background: #333;
    border-radius: 4px;
    text-decoration: none;
    color: #fff;
}
/*END Cart*/

/* clearing */
.group:before, .group:after {
    content: "";
    display: table;
}

.group:after {
    clear: both;
}

.group {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

@media (max-width: 767px) {
    #wdWidgets {
        display: none !important;
    }

    .v65-widgetLogin-yourAccount a, .v65-widgetLogin-editProfile a, .v65-widgetLogin-login a, .v65-widgetLogin-logout a, .v65-widgetModalCart-status a {
        color: #fff;
    }

    #menu-toggle, .navbar-fixed-top {
        top: 35px;
    }

    .section {
        padding-top: 135px;
    }

    .v65-widgetModalCart-dropdown {
        top: 85px;
        right: -6px;
    }
}